<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'u196505693_Aayareemah001');
define('DB_PASS', '5+PCYj~q');
define('DB_NAME', 'u196505693_confirmid');

define('EMAIL_USERNAME', 'paisah12.ia@gmail.com');
define('EMAIL_PASSWORD', 'fdosehaqxeqpfcys');


define('SQUAD_SECRET_KEY', 'sk_c862c096217b24965b07fc46d4376a710d09157e');


define('SECRET_KEY', 'sk_live_ebc637ad402695d21d6c573182736fec1f682725');
// define('SECRET_KEY', 'sk_test_7b98375fb6ed273f31313f7b3febe71a08228c79');

define('ID_VERIFY_TOKEN', 'MGMzY2QwMGViMTY4YzQ3ZThhNmQ4YTYzNGU4YzE1MWI=');
define('ID_VERIFY_TOKEN_Try', 'NJTeU1IQeZWb7FRAZXrwYBb9J8tCsKB36riUsvm1');
define('x_api_key', 'mWkeV9RK.mG40Xi98aHut72ocxdbKP9Q2HdEbiYP6');
define('app_id', '6132f58d-cc25-4df6-a6e5-76aa65026d1a');
